uuid: 901b4ae3-742b-4a62-bd3f-3118546f1060
langcode: en
status: true
dependencies: {  }
id: devel
label: Devel
description: 'Development configs'
weight: 0
stackable: false
no_patching: false
storage: folder
folder: ../config/devel
module:
  composer_deploy: 0
  config_devel: 0
  context_ui: 0
  devel: 0
  devel_entity_updates: 0
  devel_generate: 0
  entity_clone: 0
  update: 0
  upgrade_status: 0
  views_ui: 0
  workflow_ui: 0
theme: {  }
complete_list:
  - maillog.settings
  - system.menu.devel
partial_list: {  }
